PVH v2 with 4.9

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view

PVH v2 with 4.9

Hans-Joachim Kliemeck

i would like to mitigate spectre / meltdown for my PV machines. I'm
planning to use ubuntu 18.04 for my host and therefore i'm restricted to
xen 4.9 without full official PVH v2 support.

Is PVH v2 working except for some corner cases with xen 4.9 or is it not
adviced to use it because 4.10 will contain full support and there are
some security features missing on 4.9? Could you please give me a clear
advice what are the differences between PVH 4.9 and 4.10 and if they are
relevant for my DomU machines?

Best Regards


Xen-users mailing list
[hidden email]